Subject: Re: BUG: All network processes hang (brcmsmac/wpa_supplicant)

From: Nico Schottelius <[email-masked]>
Date: Sat, 22 Oct 2011 03:59:45 +0200

Hey Arend,

it seems that your patch really solves this problem.

I've got a new one now, though :-)

After several suspend/resume cycles, my card often reconnects to my AP
that is only several meters (2) away. If the connection is established,
I've a very laggy connection to the AP:

64 bytes from 192.168.42.1: icmp_req=1154 ttl=64 time=10839 ms
64 bytes from 192.168.42.1: icmp_req=1155 ttl=64 time=9841 ms
...
64 bytes from 192.168.42.1: icmp_req=1164 ttl=64 time=2814 ms
64 bytes from 192.168.42.1: icmp_req=1165 ttl=64 time=16785 ms
64 bytes from 192.168.42.1: icmp_req=1166 ttl=64 time=20767 ms

Attached are the usual suspect outputs.
This time I'm on 2.432 Ghz.

Cheers,

Nico

-- 
PGP key: 7ED9 F7D3 6B10 81D7 0EC5  5C09 D7DC C8E4 3187 7DF0